@import "variables/colors";
@import "variables/font";

.card-with-details {
  align-items: center;
  border-radius: 8px;
  border: 0.5px solid #777777;
  display: flex;
  justify-content: space-between;
  padding: 1rem;

  .collapsed {
    width: 100%;

    .header {
      font-family: $font-family-bold;
      margin: 0;
    }
  }

  .divider {
    background: $neutral-40;
    border: 0.5px solid $neutral-40;
    margin-bottom: 1rem;
    margin-top: 8px;
  }
}
